package com.jasamedika.medifirst2000.vo;

import java.util.HashSet;
import java.util.Set;

import javax.persistence.CascadeType;
import javax.persistence.FetchType;
import javax.persistence.OneToMany;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class ObservasiIGDVOCustom extends BaseTransactionVO {
	
	@OneToMany(cascade=CascadeType.ALL,fetch = FetchType.LAZY)
	@Caption(value="Object ObservasiIGD")
	private Set<ObservasiIGDVO> observasiIGD=new HashSet<ObservasiIGDVO>();

	public Set<ObservasiIGDVO> getObservasiIGD() {
		return observasiIGD;
	}

	public void setObservasiIGD(Set<ObservasiIGDVO> observasiIGD) {
		this.observasiIGD = observasiIGD;
	}
	

}
